Mozilla Support में खोजें

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

how to resolve: 'let is a reserved identifier @ resource://gre/modules/workers/require.js:52'

  • 1 प्रत्युत्तर दें
  • 1 यह समस्या है
  • 1 view
  • के द्वारा अंतिम प्रतियुतर jscher2000 - Support Volunteer

more options

from invoking a worker with first line:

importScripts ( "resource://gre/modules/osfile.jsm" )

received the error:

[18:38:17.279] let is a reserved identifier @ resource://gre/modules/workers/require.js:52

there is no other use of 'let'.

installed fresh firefox-25.0.1 ,

because the former version 19.0 produced an error like the above

from invoking a worker with first line: importScripts ( "resource://gre/modules/osfile.jsm" ) received the error: [18:38:17.279] let is a reserved identifier @ resource://gre/modules/workers/require.js:52 there is no other use of 'let'. installed fresh firefox-25.0.1 , because the former version 19.0 produced an error like the above

All Replies (1)

more options

Is this in relation to an extension or other privileged code? You could get better support for those developer issues on one of these forums: